Subject: solvent effect

From: "Deng, Jun" <jdeng$at$ppg.com>
Date: Mon, 8 Sep 2003 16:09:11 -0400

Dear Colleagues:
I am using G98 to calculate the Gibbs free energy of the reaction in the solvent.  The reaction involve ionic species, so the solvent effect is important.  Here is what I did:

1. Gas phase geometry optimization and freq calculation
2. Using PCM to calculate single point energy
3. Add thermal correction energy from gas phase to single point energy calculated in solvent.

Strictly, I think it is better to do geom. optimization and freq. calc. in solvent.  However, I couldn't do this in G98 with PCM.  Do you have any experience in how important it is to calculate reaction energy with optimized geometry and freq in solvent?

Thanks in advance,

Jun Deng